Subject: Re: 54th IETF Meeting Information, and RFC2518 open issues

From: "Jason Crawford" <[email-masked]>
Date: Thu, 25 Apr 2002 11:38:01 -0400

> >> Having never encountered a client using them, I propose to
> >> drop ETags in IF headers.
> >
> > OK; if we drop ETags in If headers how are servers intended to handle
> > requests using the old syntax, or do you believe that is not an
> > issue (if
> > so, why)?
>
> We can handle this similar to the "keepalive" body for COPY requests.

Obviously if no clients use it, it's not a big issue, but please explain
further.

------------------------------------------
Phone: 914-784-7569,   [email-masked]

---

From: Stefan Eissing <[email-masked]>
Date: Thu, 25 Apr 2002 19:14:47 +0200

> Obviously if no clients use it, it's not a big issue, but please 

As I wrote earlier today, Greg changed my mind on this matter.
There is a use case which cannot be covered by existing HTTP features.

So I'd vote for keeping the If: header as it is.

//Stefan